p#sa-description {
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	margin:0;
	border-bottom:1px solid #80CD4E;
}
p#sa-description b {
	font-size:11px;
}

p.sa-date {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#5E5E00;
}

table.sa-table {
	width:100%;
	border-collapse:collapse;
	margin:10px 0;
}
table.sa-table th, table.sa-table td{
	border:1px solid #989898;
	padding:4px;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#5E5D00;
	text-align:center;
}
table.sa-table th {
	font-weight:bold;
}
td.sa-td-notcenter {
	text-align:left !important;
}
td.sa-td-period {
	background:#E0E9D8;
}

p#sa-control {
	border-top:1px solid #80CD4E;
	padding-top:5px;
}
p#sa-control a {
	margin-right:30px;
	font-size:11px;
}
p#sa-control a img {
	margin-right:6px;
}